# Uses of Class
org.snpeff.binseq.comparator.SubsequenceComparator

Packages that use SubsequenceComparator
Package
Description
org.snpeff.binseq.comparator
org.snpeff.binseq.indexer

## Uses of SubsequenceComparator in org.snpeff.binseq.comparator

Subclasses of SubsequenceComparator in org.snpeff.binseq.comparator
Modifier and Type
Class
Description
`class`
`DnaQualSubsequenceComparator`
Compares two subsequences of DNA (DnaAndQualitySequence)
`class`
`DnaSubsequenceComparator<T extends DnaSequence>`
Compares two subsequences of DNA (DnaSequence)

## Uses of SubsequenceComparator in org.snpeff.binseq.indexer

Constructors in org.snpeff.binseq.indexer with parameters of type SubsequenceComparator
Modifier
Constructor
Description
``
`SequenceIndexer(SubsequenceComparator<T> subsequenceComparator)`
``
`SuffixIndexerNmer(SubsequenceComparator<T> subsequenceComparator, int nmerSize)`